Subject: Re: [PATCH 8/8] t9402: Use TABs for indentation

From: Torsten Bögershausen <[email-masked]>
Date: Sun, 09 Dec 2012 11:01:17 +0100

On 09.12.12 10:43, Junio C Hamano wrote:
> Torsten Bögershausen <[email-masked]> writes:
>
>> Use TAB's for indentation
>> Put the closing ' at the begin of the line
>>
>> Signed-off-by: Torsten Bögershausen <[email-masked]>
>> ---
> The entire series looked cleanly done.  I've tweaked the last patch
> a bit to wrap overlong lines, though.
>
> Thanks.
Thanks Junio,

PS: for some reason I don't get any mails to my
(google) account any more, which I use to read the list.
Am I the only one having this problem?